package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidNumCnfQuantityException extends Exception {

    public InvalidNumCnfQuantityException() {
        super(UtilityResources.getString(R.string.invalid_num_cnf_error_message));
    }

}
